apiVersion: skaffold/v2beta1
kind: Config
metadata:
    name: geo
build:
  artifacts:
  - image: maestro.docker.zooxlabs.com/geo
  local:
    push: true
    useDockerCLI: false
    useBuildkit: false
  tagPolicy:
    dateTime: {}
